Bug 1323745 - RFE: Add capability to use a Gemfile.local file
Summary: RFE: Add capability to use a Gemfile.local file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Remote Execution
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Mike McCune
QA Contact: sthirugn@redhat.com
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-04 15:14 UTC by Chris Peters
Modified: 2019-09-26 18:05 UTC (History)
4 users (show)

Fixed In Version: rubygem-smart_proxy_dynflow-0.0.7.2-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:30:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC
Foreman Issue Tracker 14460 None None None 2016-04-22 16:16:34 UTC

Description Chris Peters 2016-04-04 15:14:19 UTC

Comment 1 Chris Peters 2016-04-04 15:14:20 UTC
Created from redmine issue http://projects.theforeman.org/issues/14460

Comment 2 Chris Peters 2016-04-04 15:14:23 UTC
Upstream bug assigned to chpeters@redhat.com

Comment 3 Bryan Kearney 2016-04-05 14:02:26 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/14460 has been closed
-------------
Chris Peters
Applied in changeset commit:smart_proxy_dynflow|2ea84065893b11e4f323a4f28cc3b07a2097e95e.

Comment 6 sthirugn@redhat.com 2016-04-14 14:05:19 UTC
As per Comment 5, moving this bz to VERIFIED for satellite-6.2.0-8.0.beta.el7sat.noarch

Comment 10 errata-xmlrpc 2016-07-27 09:30:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.